html, body, h1, h2, h3, p, div, header, section, footer, ul, li, img {
	margin: 0;
	padding: 0;
}

html, body {
	font-family: 'Open Sans', serif;
	font-size: 16px;
	width: 100%;
	height: 100%;
}

header {
	position: fixed;
	z-index: 1;
	padding: 20px 15px;
	background-color: rgba(51, 51, 51, 0.95);
	width: 100%;
	border-bottom: 3px solid #222;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.3);
}

section {
	padding: 40px 15px 0 15px;
	color: #333;
	/*-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);*/
}

footer {
	background-color: #333;
	color: #fff;
	padding: 20px 0;
}

footer a {
	color: #ccc;
}

h1 {
	font-family: 'PT Sans Narrow';
	font-size: 280%;
	color: #fff;
	text-shadow: 4px 4px 2px rgba(0, 0, 0, 0.2);
}

h2 {
	font-family: 'PT Sans Narrow';
	font-size: 150%;
	color: #999;	
}

p {
	margin: 0 auto;
	margin-bottom: 40px;
	max-width: 640px;
	line-height: 1.8em;
}

a {
	color: #333;
}

nav {
	float: right;
	margin-top: 8px;
}

nav li {
	list-style-type: none;
	margin-bottom: 10px;
}

nav li:last-child {
	margin-bottom: 0;
}

nav a {
	display: inline-block;
	width: 70px;
	color: #ccc;
	text-decoration: none;
	border: 1px solid #ccc;
	border-radius: 5px;
	padding: 5px;
	font-size: 80%;
	text-align: center;
}

nav a:hover {
	color: #fff;
	border-color: #fff;
}

.header-wrapper {
	max-width: 640px;
	margin: 0 auto;
	overflow: hidden;
	padding-right: 15px;
}

.title {
	float: left;
}

.bg-holder {
	width: 100%;
	height: 80%;
	background-size: cover;
	background-position: 50% 50%;
	color: #fff;
}

.bg-holder p {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.8);
}

.bg-holder#pic1 {
  	background-image: url('../images/1.jpg');
}

.bg-holder#pic2 {
  	background-image: url('../images/2.jpg');
}

.bg-holder#pic3 {
  	background-image: url('../images/3.jpg');
}

.bg-holder#pic4 {
  	background-image: url('../images/4.jpg');
}

.icons {
	margin: 0 auto;
	max-width: 640px;
	position: relative;
	top: 95%;
	transform: translateY(-95%);
	text-align: center;
}

.svg {
	border: 1px solid #fff;
	border-radius: 5px;
	margin: 10px;
	padding: 10px;
	width: 5%;
	height: 5%;
	fill: #fff;
	-webkit-filter: drop-shadow( 2px 2px 5px #333 );
	filter: drop-shadow( 2px 2px 5px #333 ); /* Same syntax as box-shadow */
}

.svg path {
	fill: #fff;
}

@media only screen and (max-width: 490px) {
	.title {
		float: none;
	}

	nav {
		float: none;
		margin-top: 10px;
	}

	nav li {
		display: inline-block;
		margin-bottom: 0;
	}

	header {
		text-align: center;
	}
}


#lightbox {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.8);
	z-index: 99;
}

#lightbox_close {
	position: absolute;
	top: 0;
	right: 8px;
	font-size: 26px;
	color: #fff;
	text-decoration: none;
	line-height: 26px;
}

#lightbox_wrapper {
	position: relative;
	top: 60px;
	max-width: 800px;
	margin: 0 auto;
}

#lightbox_content {
	background-color: #000;
	-webkit-box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.3);
	margin-bottom: 10px;
}

#lightbox_content img {
	display: block;
	max-width: 100%;
}

#lightbox_nav {
	margin: 0;
	padding: 0;
	text-align: center;
}

#lightbox_nav li {
	list-style-type: none;
	display: inline-block;
	width: 75px;
	height: 50px;
	overflow: hidden;
	margin: 0 5px;
	-webkit-box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.3);
	border: 1px solid transparent;
}

#lightbox_nav li.current {
	border: 1px solid #fff;
}

#lightbox_nav li.current img {
	opacity: 1;
}

#lightbox_nav a {
	display: inline-block;
	background-color: #000;
}

#lightbox_nav img {
	width: 75px;
	height: 75px;
	opacity: 0.5;
}